package com.bonus.canteen.core.cook.enums;

public enum RecipeTypeEnum {
   POINT_DATE(1L, "指定日期"),
   DAILY(2L, "每日循环"),
   WEEKLY(3L, "每周循环"),
   MONTHLY(4L, "每月循环");

   private final Long key;
   private final String value;

   private RecipeTypeEnum(Long key, String value) {
      this.key = key;
      this.value = value;
   }

   public Long key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
